# Generated by Django 3.2.7 on 2022-03-17 04:10

import datetime
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('lab_2', '0004_alter_trackertugas_deadline'),
    ]

    operations = [
        migrations.AlterField(
            model_name='trackertugas',
            name='deadline',
            field=models.DateTimeField(default=datetime.datetime(2022, 3, 17, 11, 10, 37, 719941)),
        ),
    ]
